Page MenuHomePhabricator

Use twn for i18n messages in create_categories.py
Closed, ResolvedPublicFeature

Description

create_categories.py uses hard-coded edit summary when creating a categorie. Use twn instead.

Event Timeline

Xqt created this task.Apr 6 2019, 10:58 AM
Restricted Application added a project: Pywikibot. · View Herald TranscriptApr 6 2019, 10:58 AM
Restricted Application added subscribers: pywikibot-bugs-list, Aklapper. · View Herald Transcript
Xqt triaged this task as Low priority.Apr 6 2019, 10:58 AM

Change 501885 had a related patch set uploaded (by Xqt; owner: Xqt):
[pywikibot/i18n@master] [i18n] Use twn for edit summary

https://gerrit.wikimedia.org/r/501885

Xqt changed the subtype of this task from "Task" to "Feature Request".Apr 6 2019, 11:25 AM
Xqt added a subscriber: Multichill.

Change 502165 had a related patch set uploaded (by Xqt; owner: Xqt):
[pywikibot/core@master] [i18n] Enable twn for i18n messages in create_categories.py

https://gerrit.wikimedia.org/r/502165

xSavitar moved this task from Backlog to Needs Review on the Pywikibot board.Apr 17 2019, 11:48 AM

Change 501885 merged by jenkins-bot:
[pywikibot/i18n@master] [i18n] Use twn for edit summary

https://gerrit.wikimedia.org/r/501885

Change 502165 merged by jenkins-bot:
[pywikibot/core@master] [i18n] Enable twn for i18n messages in create_categories.py

https://gerrit.wikimedia.org/r/502165

Xqt closed this task as Resolved.Sep 2 2019, 4:45 PM